@import '@/styles/variables';

.card {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
  max-width: 200px;
  border-radius: $radius-card;
  border: 1px solid $color-primary-50;
  background: $color-primary-90;
  padding: 20px 17px 18px;

  @include custom-min-width($md) {
    row-gap: 8px;
    padding: 16px;
  }
}

.balance {
  font-size: 18px;
  font-weight: 600;
  line-height: 150%;

  @include custom-min-width($md) {
    font-size: 20px;
  }
}
